
package b4a.ClassDraw;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class circle {
    public static RemoteObject myClass;
	public circle() {
	}
    public static PCBA staticBA = new PCBA(null, circle.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _mx = RemoteObject.createImmutable(0);
public static RemoteObject _my = RemoteObject.createImmutable(0);
public static RemoteObject _mradius = RemoteObject.createImmutable(0);
public static b4a.ClassDraw.main _main = null;
public static b4a.ClassDraw.starter _starter = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"mRadius",_ref.getField(false, "_mradius"),"mx",_ref.getField(false, "_mx"),"my",_ref.getField(false, "_my")};
}
}